<IfModule mod_ssl.c>
<VirtualHost _default_:443>
	ServerAdmin admin@uinfasbengkulu.ac.id
	DocumentRoot /var/www/html/uin/
	ServerName uinfasbengkulu.ac.id
	ServerAlias www.uinfasbengkulu.ac.id
	SSLEngine on
	SSLCertificateFile /etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
	SSLCertificatekeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
	SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt
	<Directory /var/www/html/uin>
		AllowOverride All
		Options FollowSymLinks
	</Directory> 
</VirtualHost>
</IfModule>
#<VirtualHost *:80>
#	ServerName uinfasbengkulu.ac.id
#	ServerAlias www.uinfasbengkulu.ac.id
#	Redirect permanent / https://www.uinfasbengkulu.ac.id
#</VirtualHost>
